body {padding:0; margin:0; font-family: 'PT Sans', Tahoma, Arial; font-size:14pt; background-color:#ebf2fa;}

.radius10 {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.radius15 {border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;}
.radius-top30 {border-top-left-radius:30px;border-top-right-radius:30px;-moz-border-radius-topleft:30px;-moz-border-radius-topright:30px;-webkit-border-top-left-radius:30px;-webkit-border-top-right-radius:30px;}
.transparent {filter:alpha(opacity=80);-moz-opacity:0.80;-khtml-opacity:0.80;opacity:0.80;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);}

h1 {font-size:26pt;}
h2 {font-size:24pt;}
a {text-decoration:none; color:#000000;}
a:hover {text-decoration:underline; color:#29629f;}




/********** M O D U L E S **********/

.comment_href { cursor:pointer; background-color:#009959; padding:5px 15px; color:white; font-weight:bold} 
#com_form { display: none;}
.comment { background-color:#ffe94e;margin-top:10px; color:black; margin-bottom:10px;}
.comment_title { position:relative; background-color:#009959; padding:5px 15px; color:white; font-weight:bold}
.comment_text { position:relative; padding:5px 15px;}
.com_date { float:right;}
.shadow {box-shadow: 0 0 5px #666;}

#menu {position:relative; z-index: 999}
	.menu {margin:25px 15px; height:37px; text-transform: uppercase; display:inline-block; padding-top:23px;}
	.menu_akt {margin:25px 15px; height:37px; text-transform: uppercase; background-image:url(../img/menu_akt.png); background-repeat:no-repeat; background-position:top center; display:inline-block; padding-top:23px; }
	#menu_uslug { padding-top: 10px; position:absolute; top:77px; left:60px; height:140px; width:280px; background-color:#FFF; border-style:solid; border-color:#999; border-width: 1px; filter: alpha(opacity=95); 	-moz-opacity: 0.95;	opacity: 0.95; text-align:center; display:none; z-index:1;}
	#menu2:hover #menu_uslug { display:block;}

	#menu_uslug2 { padding-top: 0px; position:absolute; top:77px; left:670px; height:470px; width:280px; background-color:#FFF; border-style:solid; border-color:#999; border-width: 1px; filter: alpha(opacity=95); 	-moz-opacity: 0.95;	opacity: 0.95; text-align:center; display:none; z-index:9999;}
	#menu6:hover #menu_uslug2 { display:block;}
	
	#menu_uslug a { position:relative; display:block; }
	.sub_menu {  position:absolute; background:white; padding:10px; z-index:9999;}
	    .sub_menu a { color:black; padding:20px; margin:0; padding:0;}
	    .sub_menu a:hover { text-decoration:underline;}
	.menu_uslug1 { position:relative;}
	    .sub_menu1 {display:none;width:300px; height:250px;left:270px;top:-10px;  }
	    .sub_menu2 {display:none;width:300px; height:130px;left:270px;top:0px;  }
	        .menu_uslug1:hover .sub_menu1 {display:block;}
	        .menu_uslug2:hover .sub_menu2 {display:block;}
	

#catalog {position:relative;}
	.catalog_item {position:relative;}
	.catalog_item:hover {background-color:#CCC;}
		.catalog_kor_opisanie {font-size:12px;}
	.catalog_title {font-weight:bold;}
	.catalog_price {text-decoration:underline;}
	.catalog_opisanie {font-size:12px;}

#blog {position:relative;}
	.blog_item {position:relative;}
		.arh_foto {position:relative; float:left; width:150px; height:100px; overflow:hidden; margin-right:10px;}
		.arh_foto img {width:150px;}
		.arh_h2 {}
		.arh_anons {}
		.arh_date_added {}
			.arh_time_added {}
		.arh_read_more {}
#blog_widjet {position:relative;}


.print_article { padding:10px 20px;}
.feedback {padding:10px 20px;}
.foto_gallery_dir { position:relative;}

.doc_img { display:inline-block; width:300px; margin:20px; height:300px; overflow:hidden;}
    .doc_img img { width:100%; }

/********** T E M P L A T E **********/

#header {position:relative; width:100%; min-width:1100px; height:408px; background:url(../img/heder_fon.jpg) no-repeat; background-position:top center;}
	#in_header {position:relative; width:1100px; height:408px;  margin:0 auto;}
		#logo {position:absolute; top:155px; left:359px; width:382px; height:158px; background:url(../img/logo.png) no-repeat;}
		#adres {position:absolute; top:155px; left:150px; text-align:center; font-weight:bold; font-size:16pt;}
		#tel {position:absolute; top:125px; left:810px; text-align:center; font-weight:bold; font-size:16pt;}
		#feedback_btn {position:absolute; top:45px; left:890px; background-image:url(../img/obr_sv.png); width:165px; height:40px; background-position: 0 40px;}
		#feedback_btn:hover {background-position: 0 0;}
		#anons {position:relative; width:1100px; height:auto; margin:0 auto; background-color:#FFF; text-align:center;}
			#text_a {width:800px; margin: 0 auto; padding:20px 0; color: #29629f; font-family: Georgia, "Times New Roman", Times, serif; font-size:18pt;}
		#h_rezh { position:absolute; top:250px; left:780px; font-size:16px; text-align:center;}
		    #h_rezh b { font-size:16pt;}
		
#body {position:relative; width:100%; min-width:1100px; max-width:1920px; margin:0 auto;}
	#in_body {position:relative; width:1100px; overflow:hidden; margin:0 auto; background-color:#d6e6f6; }
		#l_w {position:relative; display:inline-block; width:650px; vertical-align:top; background-color:#FFF; border-color:#29629f; border-style:dashed; padding: 15px; margin:10px; float: left;}
		#r_w {position:relative; display:inline-block; width:350px; vertical-align:top; float:right; padding-right:30px;}
	#in_body1 {position:relative; width:1100px; overflow:hidden; margin:0 auto; background-color:#d6e6f6; }
		#l_w1 {position:relative; display:inline-block; width:350px; vertical-align:top; float: left;}
		#r_w1 {position:relative; display:inline-block; width:650px; vertical-align:top; background-color:#FFF; border-color:#29629f; border-style:dashed; padding: 15px; margin:10px; float:right;}
	#for_text {position:relative; width:1100px; margin:0 auto; background-color:white; }

#footer {position:relative; width:100%; min-width:1100px; margin:0 auto; background-color:#b1c1da; }
	#in_footer {position:relative; width:1100px; height:200px;}
		#blok {position:relative; width:22%; padding: 15px; vertical-align:top; float: left;}
		
img.figure { border: 1px dotted #29629f; padding: 10px; margin:10px; background-color:#ebf2fa;}
		
